## android-device-usb-connect-antix 0.1.0

=== debian/changelog ===
android-device-usb-connect-antix (0.1.0) unstable; urgency=medium

  * Initial release 

 -- anticapitalista <antix@operamail.com>  Tue, 28 Feb 2023 12:58:36 +0200
