## android-device-usb-connect-antix 0.1.1

=== debian/changelog ===
android-device-usb-connect-antix (0.1.1) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Thu, 06 Apr 2023 21:11:46 +0300
