## android-device-usb-connect-antix 0.1.2

=== debian/changelog ===
android-device-usb-connect-antix (0.1.2) unstable; urgency=medium

  * desktop files in usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 19:00:16 +0300
