## android-device-usb-connect-antix 0.1.3

=== debian/changelog ===
android-device-usb-connect-antix (0.1.3) unstable; urgency=medium

  * updated hu desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 14 Oct 2023 17:36:00 +0300
