## android-device-usb-connect-antix 0.1.4

=== debian/changelog ===
android-device-usb-connect-antix (0.1.4) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 13:58:53 +0200
