## android-device-usb-connect-antix 0.1.5

=== debian/changelog ===
android-device-usb-connect-antix (0.1.5) unstable; urgency=medium

  * update ja

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 12:16:14 +0200
