## android-device-usb-connect-antix 0.1.6

=== debian/changelog ===
android-device-usb-connect-antix (0.1.6) unstable; urgency=medium

  * script improvements - thanks PPC

 -- anticapitalista <antix@operamail.com>  Wed, 08 Oct 2025 13:35:22 +0300
