=== debian/control ===
Source: android-device-usb-connect-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/android-device-usb-connect-antix

Package: android-device-usb-connect-antix
Architecture: all
Depends: yad
Conflicts: antix-goodies (<= 1.0.0)
Breaks: antix-goodies (<= 1.0.0)
Replaces: antix-goodies (<= 1.0.0)
Description: Connect USB Android Device
