## android-device-usb-connect-antix 0.1.7

=== debian/changelog ===
android-device-usb-connect-antix (0.1.7) unstable; urgency=medium

  * update locales

 -- anticapitalista <antix@operamail.com>  Mon, 02 Feb 2026 22:17:05 +0200
